
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #EFF3F2; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance11_16 { left: 500px; top: 0px; z-index: 125; width: 100%; height: 150px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_16 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_16 > .wb_shp { display: block; background-color: transparent; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance11_16 > .wb_shp:before { background: transparent url("../gallery_gen/4d79b5f8f034a190eab9673d1fdb88ba.png") no-repeat scroll 50% 58%; background-size: auto 80%; }
#wb_element_instance14_16 .btn-collapser { display: inline-block; background-color: #000000; border-color: #EFF3F2; }
#wb_element_instance14_16 .btn-collapser > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_16 .btn-collapser:hover { background-color: rgba(239, 243, 242, 0.2); border-color: #EFF3F2; }
#wb_element_instance14_16 .btn-collapser:hover > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_16 { left: 500px; top: 150px; z-index: 324; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_16 ul { background: #000000 none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance14_16 > ul { display: none; }
#wb_element_instance14_16.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14_16.collapse-expanded > ul > li { display: block; }
#wb_element_instance14_16.collapse-expanded li > ul { position: static; }
#wb_element_instance14_16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14_16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14_16, #wb_element_instance14_16 ul { text-align: center; }
#wb_element_instance14_16 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance14_16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance14_16 li a { text-transform: none; border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; padding: 15px 0px 15px 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: transparent none repeat scroll left top; }
#wb_element_instance14_16 li.over > a, #wb_element_instance14_16 li:focus > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_16 li.active > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14_16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14_16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13_16 { left: 500px; top: 150px; z-index: 123; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance13_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_16 { left: 0; top: 0; z-index: 5119; width: 250px; height: auto; max-width: 100%; margin: 0px 0px 0px 500px; flex: 1 1 auto; right: auto; bottom: 0; }
#wb_element_instance10_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #282521 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_16 { left: 0px; top: 0px; z-index: 104; width: 100%; height: 675px; max-width: 100%; }
#wb_element_instance6_16 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance6_16 > .wb_shp:before { background: transparent url("../gallery_gen/bd142c02461304eb2df265f2d997a337.JPG") no-repeat scroll 44.2359% 60.7143%; background-size: cover; }
#wb_element_instance6_16 > .wb_shp { background-color: transparent; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance9_16 p:last-child { margin-bottom: 0; }
#wb_element_instance9_16 { opacity: 1; left: 0px; top: 103px; z-index: 108; width: 100%; height: auto; max-width: 100%; margin: 0px 20px 0px 20px; flex: 1 1 auto; }
#wb_element_instance7_16 { left: 0px; top: 40px; z-index: 105; width: 100%; height: 161px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_16 { left: 0; top: 0; z-index: 5103; width: 500px; height: auto; max-width: 100%; flex: 0 0 auto; right: auto; bottom: 0; }
#wb_element_instance5_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_16 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance21_16 p:last-child { margin-bottom: 0; }
#wb_element_instance21_16 { opacity: 1; left: 780px; top: 224px; z-index: 49; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance22_16 { left: 780px; top: 288px; z-index: 50; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance22_16 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance22_16 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance22_16 > .wb_shp { background-color: transparent; border: #280300 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance24_16 p:last-child { margin-bottom: 0; }
#wb_element_instance24_16 { opacity: 1; left: 780px; top: 338px; z-index: 52; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance25_16 { left: 780px; top: 388px; z-index: 53; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance25_16 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance25_16 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance25_16 > .wb_shp { background-color: transparent; border: #280300 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance27_16 p:last-child { margin-bottom: 0; }
#wb_element_instance27_16 { opacity: 1; left: 780px; top: 476px; z-index: 55; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_16 { left: 780px; top: 516px; z-index: 56; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance28_16 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance28_16 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance28_16 > .wb_shp { background-color: transparent; border: #280300 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance19_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance19_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_16 { left: 780px; top: 40px; z-index: 47; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_16 { left: 780px; top: 40px; z-index: 46; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 20px 0px; background: #EFF3F2 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_16 p:last-child { margin-bottom: 0; }
#wb_element_instance35_16 { opacity: 1; left: 781px; top: 630px; z-index: 61; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance42_16 p:last-child { margin-bottom: 0; }
#wb_element_instance42_16 { opacity: 1; left: 781px; top: 670px; z-index: 64; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance38_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance38_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance44_16 p:last-child { margin-bottom: 0; }
#wb_element_instance44_16 { opacity: 1; left: 781px; top: 703px; z-index: 65; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance40_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance40_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance43_16 { box-sizing: border-box; left: 999px; top: 708px; z-index: 78; width: 45px; height: 45px; max-width: 100%; margin: 5px 0px 0px 3px; flex: 0 0 auto; }
#wb_element_instance43_16 svg { width: 100%; height: auto; }
#wb_element_instance41_16 { left: 0px; top: 0px; z-index: 2; width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance41_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-end; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance39_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance37_16 { left: 781px; top: 670px; z-index: 63; width: 100%; height: auto; min-width: 120px; max-width: 270px; margin: 0px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance37_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance36_16 { left: 781px; top: 670px; z-index: 62; width: 100%; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance36_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance45_16 p:last-child { margin-bottom: 0; }
#wb_element_instance45_16 { opacity: 1; left: 781px; top: 772px; z-index: 66; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance32_16 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance32_16 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance30_16 { left: 781px; top: 557px; z-index: 58; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance30_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance47_16 p:last-child { margin-bottom: 0; }
#wb_element_instance47_16 { opacity: 1; left: 781px; top: 812px; z-index: 68; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance46_16 { left: 781px; top: 812px; z-index: 67; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance46_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance49_16 p:last-child { margin-bottom: 0; }
#wb_element_instance49_16 { opacity: 1; left: 781px; top: 852px; z-index: 70; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance48_16 { left: 781px; top: 852px; z-index: 69; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance48_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance51_16 p:last-child { margin-bottom: 0; }
#wb_element_instance51_16 { opacity: 1; left: 781px; top: 892px; z-index: 72; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance50_16 { left: 781px; top: 892px; z-index: 71; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance50_16 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance29_16 { left: 780px; top: 536px; z-index: 57; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance29_16 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: transparent solid 1px; min-width: 20px; min-height: 20px; padding: 20px 0px 20px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_16 { left: 0px; top: 0px; z-index: 45; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance15_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 40px 20px 20px 30px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance4_16 { left: 0px; top: 0px; z-index: 44; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_16 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_16 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance53_16 p:last-child { margin-bottom: 0; }
#wb_element_instance53_16 { opacity: 1; left: 780px; top: 973px; z-index: 74; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance52_16 { left: 780px; top: 952px; z-index: 73; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance52_16 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 20px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_16 { left: 780px; top: 952px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_16 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance14_16 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance14_16 .btn-collapser { display: none; }
	#wb_element_instance14_16 > ul { display: block; }
	#wb_element_instance10_16 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_16 { margin: 0px 20px 0px 20px; }
	#wb_element_instance22_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance25_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance43_16 { margin: 5px 0px 0px 3px; }
	#wb_element_instance37_16 { margin: 0px 0px 5px 0px; }
	#wb_element_instance36_16 { margin: 5px 0px 5px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance10_16 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_16 { margin: 0px 20px 0px 20px; }
	#wb_element_instance22_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance25_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance43_16 { margin: 5px 0px 0px 3px; }
	#wb_element_instance37_16 { margin: 0px 0px 5px 0px; }
	#wb_element_instance36_16 { margin: 5px 0px 5px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance10_16 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_16 { margin: 0px 20px 0px 20px; }
	#wb_element_instance22_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance25_16 { margin: 0px 0px 16px 0px; }
	#wb_element_instance43_16 { margin: 5px 0px 0px 3px; }
	#wb_element_instance37_16 { margin: 0px 0px 5px 0px; }
	#wb_element_instance36_16 { margin: 5px 0px 5px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance14_16 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance41_16 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: flex-end; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance43_16 { width: 45px; margin-left: 0; margin-right: 0; }
	#wb_element_instance39_16 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance40_16 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance41_16 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_16 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_16 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance29_16 { width: 100%; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

